
/****VIDEOJUEGOS******/
body{
    background-color:  rgb(0, 0, 0);    
}
.videojuegos>h3{
    color:#ffc045;
    margin-left: 1%;
    margin-top: 1%;
}
p {
    font-size: 20px;
}

.videoJ{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}

.videoJ article{
    width: 30%;
    margin-bottom:1%;
    border:#ffc045 solid 1px;
    border-radius: 10px;

    
}
.videoJ article img{
    width:100%;
}
.texto{
    height: 7rem;
    overflow: hidden;
}
.videoJ article>h3{
    color:#ffc045;
}
.texto{
    color:white;
}
.button{
    display: flex;
    justify-content: flex-end; 
    width: 95%;
    padding: 10px;
}

.button div>a{ 
    color: #000000;
    background-color: #ffffff;
    border: #ffc045 2px solid;
    padding: 3px;
}
.button div>a:hover{
    color:#ffc045;
    background-color: #000000;
    border: white 1px solid;
} 

.videoJ article>img{
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
}

/*****TRUCOS*****/
.noticia-truco{
    display: flex;
    flex-direction: row;
}
.trucos{
    width: 100%;
}
.trucos h3{
    text-align: center;
    font-size: 20px;
    color: #ffc045;
    margin-bottom: 3%;
}
.trucos h4{
    color: #ffc045;
}

.trucos p span{
    font-weight: bold;
}

.trucos p a:hover{
    color: rgb(0, 255, 255);
}
.trucos{
    background-color: #000000da   ;
    color: #ffffff;
    border: 2px solid #ffc045;
}
/******NOTICIA*******/
.noticias {
    display: flex;
    flex-wrap:wrap;
    justify-content: space-around;
}

.noticias h3{
    width: 100%;
    text-align: center;
    font-size: 20px;
    color: #ffc045;
}
.noticias article{
    width: 45%;
    margin-top: 3%;
 
    
}

.noticias article div{
    position: relative;
    bottom: 8%;
    background-color: black;
    color: #ffc045;
    padding: 10px;
}
.noticias article div a{
    position: relative;
    left: 80%;
}

.noticias article>h4{
    color: #ffc045;
    font-size: 30px;
    padding-bottom: 10px;

}
.noticias article>p{
    padding-bottom: 20px;
    font-size: 20px;
    color:white;
}

/******RANKING******/

.Ranking{
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    flex-wrap: wrap;
    background-color: #000000da   ;
    color: #ffc045;
    border: 2px solid #ffc045;
    margin-top:10px ;
}
.Ranking h3{
    width: 100%;
    text-align: center;
    padding-bottom:20px ;
}
.jugador{
    width: 9%;
}

.jugador img{
    border-radius: 50%;
    border: 3px solid #ffc045;
    width:100%;
    height:50%;
}
.jugador img:hover{
    border-radius: 25%;
    width:120%;
    height:70%;
}

